<template>
  <div class="public-schedule">
    <el-table :data="tableData" max-height="500px" border>
      <el-scrollbar style="height: 50vh">
        <el-table-column prop="OnLineMonEmissPointName" label="排放点"></el-table-column>
        <el-table-column prop="MonTimeStr" label="监测时间"></el-table-column>
        <el-table-column label="氮氧化物">
          <el-table-column prop="MonQty" width="70">
              <template slot="header" class="l2">浓度 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="OrglQty" width="70">
            <template slot="header" class="l2">折算值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="ConvertQty" width="70">
            <template slot="header" class="l2">标准值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="EmissQty" width="70">
            <template slot="header" class="l2">排放量 <br/>(kg/h)</template>>
          </el-table-column>
        </el-table-column>
        <el-table-column label="二氧化硫">
          <el-table-column prop="MonQty" width="70">
            <template slot="header" class="l2">浓度 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="OrglQty" width="70">
            <template slot="header" class="l2">折算值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="ConvertQty" width="70">
            <template slot="header" class="l2">标准值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="EmissQty" width="60">
            <template slot="header" class="l2">排放量 <br/>(kg/h)</template>>
          </el-table-column>
        </el-table-column>
        <el-table-column label="烟尘">
          <el-table-column prop="MonQty" width="70">
            <template slot="header" class="l2">浓度 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="OrglQty" width="70">
            <template slot="header" class="l2">折算值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="ConvertQty" width="70">
            <template slot="header" class="l2">标准值 <br/>(mg/m³)</template>>
          </el-table-column>
          <el-table-column prop="EmissQty" width="60">
            <template slot="header" class="l2">排放量 <br/>(kg/h)</template>>
          </el-table-column>
        </el-table-column>
        <el-table-column label="废气流量">
          <el-table-column prop="StdValue" label="气量"></el-table-column>
        </el-table-column>
      </el-scrollbar>
    </el-table>
  </div>
</template>

<script>
export default {
  name: 'Scheduleof',
  data () {
    return {
      tableData: []
    }
  }
}
</script>

<style lang="less" scoped>

</style>
